.order-container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.order-form {
    background-color: var(--bg);
    width: 70%;
    max-width: 20em;
    padding: 1em;
    border-radius: .75vh;

    display: flex;
    flex-direction: column;
    align-items: center;
    border: solid 2px var(--bg-light);
}

.order-form>div {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.order-form img {
    height: 15vh;
    margin-top: 2vh;
}

.order-form h4 {
    margin-top: .5vh;
    margin-bottom: 2vh;
    text-align: center;
}

.order-form h5 {
    margin-top: 1vh;

    font-size: clamp(.7rem, 3vw, 1rem);
    text-align: center;
    color: var(--text-4);
}

.order-form h5 p {
    font-size: clamp(.7rem, 2.25vw, .9rem);
    text-align: center;
    color: var(--disabled);
}

.order-form>button {
    margin-top: 2vh;
    width: calc(80% + 1em);
}

.order-form .radio label {
    text-align: left;
    display: flex;
    align-items: center;
    font-size: clamp(.7rem, 4vw, 1.25rem);
}

.order-container .radio input {
    margin-right: 1vw;
}

.order-form select {
    width: calc(80% + 2em);
}

.order-form select option {
    background-color: var(--bg-dark);
}

.order-form .selected-products {
    max-height: 30vh;
    overflow-y: scroll;
    scrollbar-width: thin;
}

.order-form .selected-products .product {
    display: flex;
    flex-direction: column;
    margin-bottom: 1vh;
    align-items: center;
    padding: .25em 1em .25em 1em;

    border-radius: .5vh;
    background-color: var(--bg-dark);
}

.order-form .selected-products .product div {
    display: flex;
    justify-content: start;
    align-items: center;
}

.order-form .selected-products .product button {
    background-color: rgb(245, 54, 54);
    padding: .65em 1em .65em 1em;
    margin-left: 1vw;
}

.order-form .selected-products .product h3 {
    width: 100%;
    font-size: clamp(.7rem, 2.8vw, 1rem);
    color: var(--text-1);
}

.order-form .selected-products .product h4 {
    margin: 0;
    color: var(--text-4);
    font-size: clamp(.7rem, 3vw, 1rem);
    margin-left: 1vw;
    margin-right: 2vw;
}

.order-form .selected-products .product input {
    margin: 0;
    max-width: 15%;
    padding: .05em 1em .05em 1em;
    margin-left: 1vw;
    background-color: var(--bg-light);
    border: solid 2px var(--text-2);
    font-size: clamp(.5rem, 2.5vw, 1rem);
}